<%- include('partials/header.ejs') %>

  <div class="container">
      <div class="row">
          <div class="col-6 mx-auto">
              <h3>Edit Pirate</h3>
              <form action='/pirates/edit/<%= pirate.id %>' method="POST">
                <div class="form-group">
                  <label for="name">Name</label>
                  <input type="text" class="form-control" id="name" name="name" value="<%= pirate.name %>">
                  <small class="form-text text-muted">Don't input the same name</small>
                </div>
                <div class="form-group">
                    <label for="info">Status</label>
                    <select class="form-control" id="status" name="status">
                      <option value="Captain" selected="<%= pirate.status === 'Captain' ? true : false %>">Captain</option>
                      <option value="Firstmate" selected="<%= pirate.status === 'Firstmate' ? true : false %>">Firstmate</option>
                      <option value="Nakama" selected="<%= pirate.status === 'Nakama' ? true : false %>">Nakama</option>
                    </select>
                </div>
                <div class="form-group">
                  <label for="image">Bounty</label>
                  <input type="number" class="form-control" id="bounty" name="bounty" value="<%= pirate.bounty %>">
                </div>
                
                <button type="submit" class="btn btn-primary">Submit</button>
              </form>
          </div>
      </div>
</div>

  
<%- include('partials/footer.ejs') %>
   